<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <title>GUADEC 2005 Multimedia Track</title>
  <meta name="cvsdate" content="$Date$" />

</head>

  <style type="text/css">
  .guadec-multimedia
  {
    clear: both;
    
  }

  .guadec-multimedia img
  {
    align: right; /* doesn't seem to work, though align=right in the img does. murrayc */
    margin-left: 0.4em; /* Put some space between the text and the image. */
  }
  </style>

<body><div id="body">

<h1>GUADEC 2005 Multimedia Track</h1>

<p>
This year GUADEC will feature a special multimedia track to focus the 
developments happening with multimedia and Free Software. As traditional 
software gets bogged down with licensing battles and patent claims, free 
formats and technologies are gaining traction.
</p>

<p>
The Multimedia track pulls in the leading forces in Open Source multimedia 
including Xiph.org, creators of popular Ogg Vorbis and Ogg Theora multimedia 
formats. Fluendo S.L. creators of the Flumotion Streaming Server and sponsors 
of GStreamer and Xiph.org development. Industry leaders such as BBC will be 
there to talk about their efforts, like their next generation Dirac video 
codec and Nokia will be there to talk about their involvement with Open 
Source software. Interesting projects such as Annodex, Pitivi and GNOME 
Meeting will also be presented during the conference.
</p>

<h2>Multimedia Track Program</h2>

<p>
<h3>Sunday 29th May:</h3>
</p>

<p>
<a name="pitivi"></a>
<b>Pitivi</b> - Edward Hervey presents the Pitivi Non-linear video editor. 
Utilizing the GStreamer framework this non-linear editor is already showing 
great promise. The talk will present the basics of video editing, how this is 
approached in GStreamer and GNonlin libraries and integration opportunities 
between Pitivi and other Free Software projects like Gimp and Cinepaint.  
</p>

<p>
<a name="xiph.org"></a>
<b>Xiph.org</b> - Ralph Giles presents the work being done by Xiph.org on 
creating open and royalty free video formats. Contents include current 
situation and upcoming developments from Xiph. Ralph will also talk about 
the Theora video format which he is the maintainer of.
</p>

<p>
<a name="gstreamer"></a>
<b>GStreamer</b> - Wim Taymans presents GStreamer the de-facto standard 
multimedia framework for GNU/Linux systems. This will be a highly technical 
talk focusing on the design goals for the newly released 0.10 release series 
and roadmap for development towards GStreamer 1.0. Anyone who have worked 
and plan on working on something multimedia related in GNOME should be sure 
to catch this talk in order to be aware of how GStreamer 0.10/1.0 differs 
from the 0.8.x release series.
</p>

<p>
<a name="annodex"></a>
<b>Annodex</b> - Conrad Parker presents Annodex a revolutionary new system 
for hyperlinking multimedia. The Annodex technology aims at creating a 
self-sustaining community of people based around a compelling mode of 
interaction with digital media. This Continuous Media Web is composed of 
time-continuous data - video such as self-published home movies, webcam 
streams and news feeds, and audio including music and Internet radio. It is 
orthogonal to the existing text based Web and links cross over from either 
side easily.
</p>


<p>
<a name="dirac"></a>
<b>Dirac</b> - Thomas Davies presents the work BBC have been doing developing 
a next generation video compresion codec called Dirac. Dirac will be available 
royalty free and offer state of the art video quality. Dirac will also use the 
AAF and MXF container formats for easy integration with leading video editing 
packages.
</p>

<p>
<h3>Tuesday 31th May:</h3>
</p>

<p>
<a name="flumotion"></a>
<b>Flumotion</b> - Thomas Vander Stichele presents the Flumotion Streaming 
Server. He will talk about the development and practical programming lessons 
learnt doing a distributed multimedia streaming server in the  versatile 
python programming language. He will also do short demoes of current 
functionality. Flumotion is the streaming server used to stream the GUADEC 
conference the last two years.
</p>

<p>
<a name="gnomemeeting"></a>
<b>GNOME Meeting - VoIP</b> - Damien Sandras presents the 
latest news and development on GNOME Meeting the Voice over IP solultion
for GNOME. </p>

<p>
<a name="digitalphoto"></a>
<b>Digital Photography in GNOME</b> - Hubert Figuière presents the 
technologies available in GNOME for handling digital cameras and what features 
are on the horizon. As digital cameras are becoming more and more common a 
modern desktop environment needs to offer good support for these devices and 
for manipulating the photos extracted from them.
</p>
<p>
<a name="nokia"></a>
<b>Nokia and Open Source</b> - Yannick Pellet of Nokia will present some of 
the work they have been doing with Open Source at Nokia focusing especially on
the work they have been doing with GNOME and GStreamer related technologies. 
</p>
</div>
<div id="sidebar">
    <p style="text-align: center;"><a href="https://2005.guadec.org"><img src="https://2005.guadec.org/images/guadec-logo-3.png" alt="GUADEC 2005"
    /></a></p>
    <p class="section">GUADEC 2005</p>
    <ul>
<!-- Include links as we have more content -->
<li><a href="https://2005.guadec.org/schedule/">Schedule of Events</a></li>
        <li><a href="https://2005.guadec.org/about.html">About GUADEC</a></li>
        <li><a href="https://2005.guadec.org/about_stuttgart.html">About Stuttgart</a></li>
        <li><a href="https://2005.guadec.org/press/">Press Releases</a></li>

<!-- We don't have any need for these now -->
<!--    <li><a href="https://2005.guadec.org/papers.html">Call for Papers</a></li> -->
<!--    <li><a href="https://2005.guadec.org/logos.html">Logo Contest</a></li> -->
<!--    <li><a href="https://2005.guadec.org/sponsor/">Sponsors</a></li> -->

    </ul>

    <p class="section">Come to GUADEC!</p>
    <ul>
        <li><a href="http://guadec.osuosl.org/">Registration</a></li>
        <li><a href="https://2005.guadec.org/travel/">How to get there</a></li>
        <li><a href="https://2005.guadec.org/accommodation/">Accommodation</a></li>
        <li><a href="https://2005.guadec.org/events/">Social Events</a></li>
        <li><a href="http://live.gnome.org/Stuttgart2005">GUADEC Wiki</a></li>
    </ul>

    <p class="section">Featured Speakers</p>
        <div style="text-align: center; font-size: small;">
            <p>
                <img src="https://2005.guadec.org/images/deIcaza.jpg" alt="Miguel de Icaza" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-miguel-de-icaza">Miguel de Icaza</a>
                <br/>Founder - GNOME,
                <br/>Vice President Developer Platforms, Novell
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Kusnetzky.jpg" alt="Dan Kusnetzky" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-dan-kusnetzky">Daniel M. Kusnetzky</a>
                <br/>Program Vice President,
                <br/>System Software
                <br/>Enterprise Computing Group
                <br/>IDC
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Shuttleworth.jpg" alt="Mark Shuttleworth" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-mark-shuttleworth">Mark Shuttleworth</a>
                <br/>Founder,
                <br/>HBD Venture Capital
                <br/>Shuttleworth Foundation
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Wilson.jpg" alt="Nathan Wilson" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-nathan-wilson">Nathan Wilson</a>
                <br/>Project Lead, Software
                <br/>DreamWorks Animation Studio
            </p>
        </div>
    </p>

</div>
<div id="hdr">
    <div id="logo"><a href="https://2005.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
    <div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
    <p class="none"></p>
    <div id="hdrNav">
        <a href="http://www.gnome.org/about/">About GNOME</a> &middot;
        <a href="http://www.gnome.org/stable/">Download</a> &middot;
        <a href="http://www.gnome.org/"><b>Users</b></a> &middot;
        <a href="http://developer.gnome.org/">Developers</a> &middot;
        <a href="http://foundation.gnome.org/">Foundation</a> &middot;
        <a href="http://www.gnome.org/contact/">Contact</a>
    </div>
</div>

<div id="copyright">
Copyright &copy; 2003 - 2005 <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
